A subscriber picks their own topics (token, no auth)
PUT /v1/changelog/subscribers/by-token/{token}/labels
PUT
/v1/changelog/subscribers/by-token/{token}/labels
With the token from their changelog email. Unknown slugs are skipped. Same answer whether or not the token exists.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” token
required
string
Request Body required
Section titled “Request Body required ”object
labels
required
Array<string>
Responses
Section titled “ Responses ”Updated
object
data
object
updated
boolean
labels
Array<string>
error
null
meta